Subject: Re: [EAI] Fw: I-D Action: draft-yao-eai-dns-00.txt

From: Shawn Steele <[email-masked]>
Date: Mon, 5 Mar 2012 19:24:06 +0000

>   This draft was triggered by  email software providers when we discussed the eai implementation with them.
>   Any comments are welcome.

Do you have any more information about what problems the email providers were experiencing that this is trying to solve?

IMO, this information doesn't seem very helpful.  I'd still have to query something (DNS in this case), and there'd be a (great) risk of the DNS records becoming out-of-sync with the actual behavior supported by the SMTP server.  Best case, it'd be an early indicator of whether I could tell the user they'd need to provide another address, but I'll figure that out a couple seconds/minutes after they hit "send" anyway :)

If you have more info about what it's solving maybe I'd have a different conclusion.

-Shawn